/* Styles Reset */

*{ margin: 0; padding:0; border:0; }

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
body {
	line-height: 1;
	margin: 0 auto;
	text-align:center;
}

ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

/* remember to define focus styles! */
:focus {
	outline: 0;
}

/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}

h1 { font-size:26px}

h2 { font-size: 20px;}

h3 { font-size: 16px;}

h4 { font-size: 14px;}

h5 { font-size: 12px;}

h6 { font-size: 10px;}

li { list-style:none;}

a { text-decoration:none;}

a:hover { text-decoration:underline;}


/*   ESTILOS GENERALES   */

#cu3er-container {
width:980px;
margin-top:20px;
outline:0;}

#contenedor{ 
margin:0 auto 0 auto;
width:980px;
}

#header{ 
width:980px;
height:220px;
}

#sg_logo{
position:relative;
float:left;
margin:20px;
margin-left:120px;
}

#contenedor_logos_VSA_EDOX{
position:relative;
float:right;
margin:20px;

}

#vsa_logo{
float:left;
margin-top:30px;
margin-right:30px;
}

#separador_logos{
background-color:#FFF;
float:right;
margin-top:25px;
}

#edox_logo{
background-color:#FFF;
float:right;
margin-top:35px;
margin-left:30px;
}

#contenedor_logo_VSA{
float:right;
margin:20px;
}

#contenedor_logo_EDOX{
float:right;
margin:20px;
}

#footer{
	height:42px;
	background-image:url(menu/footer_bg_black.png);
	margin-top:20px;
	color:white;
	text-align:right;
  }

#copyright{
	margin-right:20px;
	margin-top:13px;
	float:right;
	font-size:10px;
	font-weight:lighter;
}

#footer_vsa{
	height:42px;
	background-image:url(/menu_vsa/footer_bg.jpg);
	margin-top:20px;
	color:white;
	text-align:right;
  }

#footer_edox{
	height:42px;
	background-image:url(/menu_edox/footer_bg.png);
	margin-top:20px;
	color:white;
	text-align:right;
  }


#index{
width:980px;
}


#index_vsa{
width:980px;
border-left:#f1f1f1 1px solid;
border-right:#f1f1f1 1px solid;
}

#index_edox{
width:980px;
background-image:url(menu_edox/footer_bg.png);
}

/* ESTILOS DE HOME */

#contenedor_home{ 
margin:0 auto 0 auto;
width:980px;
}
border:#db002f 1px solid;

#contenedor_slider{
width:740px;
height:302px;
padding-top:170px;
padding-left:0px;
padding-bottom:0px;
}



/* ESTILOS DE MISION & VISION */

#index_web{
width:980px;
background-image:url(images_2010/bg_gray.jpg)
}

#contenedor_txt_misionvision{
width:450px;
height:380px;
padding-top:120px;
padding-left:420px;
padding-bottom:0px;
font-family:"Tahoma";
font-size:11px;
font-weight:normal;
text-align:justify;
line-height:16px;
color:#454545;
}

#misionvision_titulo{
color:#FF0000;
font-weight:bold;
margin-top:20px;
margin-bottom:10px;
margin-left:-20px;
font-size:16px;
}


/*   ESTILOS CONTACTO   */

#formulario_contacto{
width:599px;
height:269px;
padding-top:17px;
padding-left:60px;
font-family:"Tahoma";
font-size:11px;
font-weight:bold;
text-align:justify;
line-height:16px;
color:#252525;
}

.table_form {text-align:left;}
.table_form input {width:200px; height:auto; border:#db002f 1px solid;}
.table_form textarea {width:476px; height:80px; overflow:auto; border:#db002f 1px solid;}
.table_form .div_input {width:209px; height:17px; margin-bottom:6px}
.table_form .div_textarea {width:259px; height:50px; margin-bottom:10px}
.table_form .c1 { padding-right:8px}
.table_form .c2 { }
.table_form .c3 { text-align:right; font-weight:bold; vertical-align:bottom; padding-bottom:5px;}

.form input {
	width:245px;
	height:20px;
	padding:0 0 0 4px;
	margin:0;
	display:inline;
}

.form textarea {
	width:245px;
	height:60px; 
	overflow: auto;
	margin:0;
	padding:0 0 0 4px;
	display:inline;
}


.table_form a.changeMailcontacto:link { /* color por default del link */
color: #252525;
text-decoration:none;
}

.table_form a.changeMailcontacto:visited { /* cambia a azul cuando el mouse está sobre el link */
color: #252525;
text-decoration:none;
}

.table_form a.changeMailcontacto:hover { /* cambia a azul cuando el mouse está sobre el link */
color: #db002f;
font-weight:bold;
text-decoration:underline;
}

.table_form a.boton_form:link { /* color por default del link */
color: #808080;
text-decoration:none;
}

.table_form a.boton_form:visited { /* cambia a azul cuando el mouse está sobre el link */
color: #808080;
text-decoration:none;
}

.table_form a.boton_form:hover { /* cambia a azul cuando el mouse está sobre el link */
color: #db002f;
font-weight:bold;
text-decoration:underline;
}


#confirmacion{
	margin-top:50px;
	margin-bottom:50px;
	padding-left:50px;
}


#contenedor_txt_confirmacion{
width:350px;
height:315px;
padding-top:180px;
padding-left:520px;
padding-bottom:0px;
font-family:"Tahoma";
font-size:11px;
font-weight:normal;
text-align:justify;
line-height:16px;
color:#454545;
}

#confirmacion_titulo{
color:#FF0000;
font-weight:bold;
margin-top:20px;
margin-bottom:10px;
margin-left:-20px;
font-size:16px;
}




/* ESTILOS DE HISTORIA VSA */

#contenedor_txt_historia_vsa{
padding:100px;
width:780px;
font-family:"Tahoma";
font-size:12px;
font-weight:normal;
text-align:justify;
line-height:18px;
color:#454545;
}

#titulo_txt_historia_vsa{
color: #b10036;
font-weight:bold;
margin-top:20px;
margin-bottom:30px;
font-size:18px;
}

.txt_vsa_color{
color: #b10036;
font-weight:bold;
}


/* ESTILOS DE EVENTOS VSA */

#contenedor_txt_eventos_vsa{
padding:100px;
width:780px;
font-family:"Tahoma";
font-size:12px;
font-weight:normal;
text-align:justify;
line-height:18px;
color:#454545;
}

#titulo_txt_eventos_vsa{
color: #b10036;
font-weight:bold;
margin-top:20px;
margin-bottom:30px;
font-size:18px;
}

#th_right{
float:right;
margin-top:13px;
width:120px;
}

#th{
float:right;
margin-top:13px;
width:120px;
margin-right:12px;
}



/* ESTILOS DE EVENTOS EDOX */

#contenedor_txt_eventos_edox{
padding:100px;
width:780px;
font-family:"Tahoma";
font-size:12px;
font-weight:normal;
text-align:justify;
line-height:18px;
color:#f1f1f1;
}

#titulo_txt_eventos_edox{
color: #f1f1f1;
font-weight:bold;
margin-top:20px;
margin-bottom:30px;
font-size:18px;
}

.table_eventos_edox {text-align:left; width:100%;}
.table_eventos_edox .c1 {width:60%; text-align:justify; vertical-align:top;}
.table_eventos_edox .c2 {width:10%;}
.table_eventos_edox .c3 {width:30%;}



/*   ESTILOS AGENTES VSA   */


.table_agentes_vsa {width:780px;}

.table_agentes_vsa .c1 {width:60%; text-align:justify; vertical-align:top;}
.table_agentes_vsa .c2 {width:10%;}
.table_agentes_vsa .c3 {width:30%;}
.table_agentes_vsa .c4 {width:10%;}
.table_agentes_vsa .c5 {width:30%;}

.table_agentes_vsa .nombre_agente{font-weight:bold;}

#zona_agentes_vsa{
padding:5px;
background-color:#b10036;
color:#FFF;
padding-left:20px;
font-weight:bold;
}


.table_agentes_vsa a.changeMail:link { /* color por default del link */
color: #454545;
text-decoration:none;
}

.table_agentes_vsa a.changeMail:visited { /* cambia a azul cuando el mouse está sobre el link */
color: #454545;
text-decoration:none;
}

.table_agentes_vsa a.changeMail:hover { /* cambia a azul cuando el mouse está sobre el link */
color:#FF0000;
text-decoration:underline;
}

/*   ESTILOS AGENTES EDOX   */


.table_agentes_edox {width:780px;}

.table_agentes_edox .c1 {width:60%; text-align:justify; vertical-align:top;}
.table_agentes_edox .c2 {width:10%;}
.table_agentes_edox .c3 {width:30%;}
.table_agentes_edox .c4 {width:10%;}
.table_agentes_edox .c5 {width:30%;}

.table_agentes_edox .nombre_agente{font-weight:bold;}

#zona_agentes_edox{
padding:5px;
background-image:url(menu_edox/footer_bg.png);
padding-left:20px;
font-weight:bold;
}


.table_agentes_edox a.changeMail:link { /* color por default del link */
color: #FFF;
text-decoration:none;
}

.table_agentes_edox a.changeMail:visited { /* cambia a azul cuando el mouse está sobre el link */
color: #FFF;
text-decoration:none;
}

.table_agentes_edox a.changeMail:hover { /* cambia a azul cuando el mouse está sobre el link */
color:#FF0000;
text-decoration:underline;
}


/*   ESTILOS NEWSLETTER   */


#contenedor_newsletter{ 
margin:0 auto;
text-align:center;
width:980px;
}

#header_newsletter{
width:980px;
height:160px;
}

#menu_newsletter{
width:980px;
height:43px;
background-color:#F00;
}

#img_principal {
width:980px;
height:400px;
}

#index_newsletter{
margin-top:20px;
width:980px;
height:1500px;
background-color:#FFF;
}

.textos_newsletter{
font-weight:lighter;
text-align:justify;
line-height:17px;
}

#img_vsa{
width:400px;
height:532px;
}

#table_img_vsa{
width:900px;
margin-left:20px;
vertical-align:top;
float:left;
}

#table_img_vsa td{
text-align:left;
font-weight:lighter;
vertical-align:top;
padding:15px;
padding-top:30px;
}

.celda_img_vsa{
width:400px;
margin-top:90px;
}

#separador_newsletter{
width:100%;
height:4px;
background-color:#F00;
}

#contenedor_txt_edox{
float:left;
width:400px;
height:400px;
}

#contenedor_images_edox{
float:right;
width:400px;
height:400px;
text-align:right;
}

#img_edox_table{
width:450px;
margin-top:20px;
margin-bottom:20px;
text-align:center;
border:#FFF 4px solid;
}

#img_pub_edox_02{
float:right;
width:258px;
height:342px;
}

#img_pub_edox_01{
float:left;
width:133px;
height:342px;
}

#footer_newsletter{
margin-top:20px;
width:980px;
height:43px;
background-image:url(http://www.sueviagroup.com.ar/images_2010/footer_bg.jpg);
background-repeat:repeat-x;
color:white;
text-align:right;
background-color:#F00;
}

#datos_sg{
float:left;
margin-left:20px;
margin-top:13px;
font-size:10px;
font-weight:lighter;
}

#copyright_newsletter{
margin-right:20px;
margin-top:13px;
float:right;
font-size:10px;
font-weight:lighter;
}
